
/* ���[�h�� */
.lead {
	font-size: 130%;
	color: #3c3c3c;
}

/* �e�L�X�g���E�� */
.text-l {
		text-align:left;
}

.text-r {
		text-align:right;
}

/* ���C���O���t�B�b�N ����K���X */

.mainimage {
	background: no-repeat; 
	background-size: contain;
	background-position-x: center;
}

.leadbox {
	background: rgba(255, 255, 255, 0.3);
	box-shadow: 0px 5px 30px #888;
/*	box-shadow: 0 5px 15px 0 rgb(0 0 0 / 40%); */
	padding: 2em; 
	backdrop-filter: blur(3px); 
	width: 80%;
	margin: 280px auto 30px auto!important;
}

.lead1 {
	font-size: 260%;
	text-align: center;
	padding-top: 0px;
	margin-top: 0px;
	text-shadow: 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff;
	font-weight: bold;
}

.lead2 {
	font-size: 130%;
	text-shadow: 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff;
	font-weight: bold;
}

	@media screen and (max-width: 768px){
		.mainimage {
			background-position-x: center;
			background-size: auto;
		}

		.leadbox {
			margin: 120px auto 0px auto!important;
			width: 100%;
		}

		.lead1 {
			font-size: 180%; 
		}

		.lead2 {
			font-size: 120%; 
			font-weight: initial;
		}
	}

/* �ȈՃ��C�����B�W���A�� */

.mv-simple {
	background-size: cover;
	color: #fff;
	min-height: 285px;
	display: flex;
	align-content: center;
	flex-wrap: wrap;
}

	.mv-simple .section-inner {
		padding-top: 2em !important;
		padding-bottom: 2em !important;
		width: 100%;
	}

	.mv-simple h1 {
		font-size: 4.5rem;
		margin-top: 0 !important;
	}

	.mv-simple .subtitle {
		font-weight: bold;
		margin-bottom: 10px;
	}

	.mv-simple .text {
		font-size:120%;
		margin-top: 10px;
	}

/* �Z�N�V�����w�i�摜 */

.section-bg {
	background-position: center;
	background-size: cover !important;
	background-attachment: fixed !important;
}

/* �J�����ݒ� */
.con-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

/* 2�J���� Start  */

/* 2�J���� �O���[�g */
	.con-box {
		margin-bottom: 3rem;
		padding: 3rem;
		width: 49%;
		border: 1px solid #ccc;
	}

	.con-box h3 {
		margin-top: 0px;
	}

	@media screen and (max-width: 768px){
		.con-wrap {
			flex-direction: column;
		}

		.con-box {
			width: 100%;
		}
	}

/* 2�J���� �g�Ȃ� */
	.con-box-nb {
		margin-bottom: 3rem;
		width: 49%;
	}

	@media screen and (max-width: 768px){
		.con-wrap {
			flex-direction: column;
		}

		.con-box-nb {
			width: 100%;
		}

		.text-r {
			text-align:center;
		}

		.text-l {
			text-align:center;
		}

	}

/* 2�J���� �w�i���� �O���[�g�i�C���[�W�摜����j*/

	.con-box-t-b {
		margin-bottom: 3rem;
		width: 49%;
		border: 1px solid #c6c6c0;
	}

	.con-box-t-b .box-img img {
		width:100%;
		-webkit-backface-visibility:hidden;
		backface-visibility:hidden;
	}

	.con-box-t-b .box-text {
		padding: 20px;
	}

	.con-box-t-b .box-text h3 {
		margin-top: 20px;
	}

/* 2�J���� �w�i���� ���g �����񂹁i�C���[�W�摜����j */

.con-wrap-w {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;

}

	.con-wrap-w .item {
		margin-bottom: 3rem;
		width: 32%;
		padding: 2rem;
		border: 2px solid #fff;
		display: flex;
		flex-direction: column;
	}

	.con-wrap-w a {
		text-decoration: none;
	}

	.con-wrap-w a div {
		overflow: hidden;
	}

		.con-wrap-w a:hover img {
			transform: scale(1.1);
			transition-duration: 0.4s;
		}

	.con-wrap-w img {
		width:100%;
		-webkit-backface-visibility:hidden;
		backface-visibility:hidden;
		transition-duration: 0.4s;
	}

	.con-wrap-w a .box-txt {
		padding: 20px;
	}

	.con-wrap-w h3 {
		text-align: center;
		margin: 20px 0;
		font-size: 1.5em;
	}

	.con-wrap-w .moreinfo {
		margin-top: auto;
	}

		.con-wrap-w .moreinfo li {
			margin-left: auto;
			margin-right: auto;
		}


	@media only screen and (max-width: 768px) {
		.con-wrap-w .item {
			width: 100% !important;
			max-width: 420px;
			margin: 0 auto 30px;
		}

	}

/* 2�J���� �w�i�O���[�i�C���[�W�摜����j*/
	.con-box-g {
		margin-bottom: 3rem;
		padding: 3rem;
		width: 49%;
		background: #ddd;
	}

	.con-box-g h3 {
		margin-top: 0px;
	}

	@media screen and (max-width: 880px){
		.con-box-g {
			width: 100%;
		}
	}

	.shadow-a {
		box-shadow: 0px 4px 4px 0px #aaaaaa;
	}

/* 2�J���� �w�i�z���C�g �O���[�g */
.con-wrap-2-w {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

	.con-wrap-2-w::after {
		content:"";
		display: block;
		width:49%;
	}

	.con-wrap-2-w .item {
		margin-bottom: 3rem;
		width: 49%;
		border:1px solid #bbbbbb;
		padding: 3rem;
		background: #FFFFFF;
	}

	.con-wrap-2-w h3 {
		margin-top: 0px;
	}

	.con-wrap-2-w hr {
		border: none;
		border-top: 1px solid #d1d1d1;
		margin: 15px 0px;
	}

	@media screen and (max-width: 768px){
		.con-wrap-2-w .item {
			width: 100%;
			margin-left: auto;
			margin-right: auto;
		}

		.con-wrap-2-w::after {
			content:initial;
		}
	}


/* 2�J���� Finish */
/* 3�J���� Start  */


/* 3�J���� �w�i�O���[ ���i���C���i�b�v�p */
/* ���C�A�E�g�V�t�g�Ή� */
.con-wrap-3-g {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

	.con-wrap-3-g img {
		width: 100%;
		height: auto;
	}

	.con-wrap-3-g::after {
		content:"";
		display: block;
		max-width:400px;
		width:32%;
	}
	
	.con-wrap-3-g .item {
		margin-bottom: 3rem;
		width: 32%;
		max-width:400px;
		background: #f2f2f2;
		display: flex;
		flex-direction: column;
	}

		/* �}�E�X�I�[�o�[���̃A�N�V���� */
		.con-wrap-3-g .item a {
			display:block;
			text-decoration: none;
			height: 100%;
		}
		.con-wrap-3-g .item a img {
			transition:all 0.5s ease;
		}
		.con-wrap-3-g .item a:hover img {
			opacity: 0.7;
			filter: alpha(opacity=70);
		}

		.con-wrap-3-g .item .box-txt {
			padding: 1rem 3rem 3rem 3rem;
			flex-grow: 1;
		}

		.con-wrap-3-g .item h3 {
			font-size: 180%;
			margin: 5px 0px;
		}

		.con-wrap-3-g hr {
			margin: 20px 0px 20px 0px;
			border: none;
			border-top: 1px solid #ccc;
		}

		.con-wrap-3-g ul {
			font-size:120%;
		}

	@media screen and (max-width: 768px){
		.con-wrap-3-g .item {
			width: 100%;
			margin-left: auto;
			margin-right: auto;
		}

		.con-wrap-3-g::after {
			content:initial;
		}

	}

/* 3�J���� �w�i�z���C�g ���i�g�b�v�p */
/* ���C�A�E�g�V�t�g�Ή� */
.con-wrap-3-pro {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

	.con-wrap-3-pro img {
		width: 100%;
		height: auto;
	}

	.con-wrap-3-pro::after {
		content:"";
		display: block;
		max-width:400px;
		width:32%;
	}
	
	.con-wrap-3-pro .item {
		margin-bottom: 3rem;
		width: 32%;
		max-width:400px;
		background: #fff;
	}

		/* �}�E�X�I�[�o�[���̃A�N�V���� */
		.con-wrap-3-pro .item a {
			display:block;
			text-decoration: none;
			height: 100%;
		}
		.con-wrap-3-pro .item a img {
			transition:all 0.5s ease;
		}
		.con-wrap-3-pro .item a:hover img {
			opacity: 0.7;
			filter: alpha(opacity=70);
		}

		.con-wrap-3-pro .item .box-txt {
			padding: 1rem 3rem 3rem 3rem;
		}

		.con-wrap-3-pro .item h3 {
			font-size: 180%;
			margin: 5px 0px;
		}

		.con-wrap-3-pro hr {
			margin: 20px 0px 20px 0px;
			border: none;
			border-top: 1px solid #ccc;
		}

		.con-wrap-3-pro ul {
			font-size:120%;
		}

	@media screen and (max-width: 768px){
		.con-wrap-3-pro .item {
			width: 100%;
			margin-left: auto;
			margin-right: auto;
		}

		.con-wrap-3-pro::after {
			content:initial;
		}

	}

/* 4�J���� �w�i�O���[ ���i���C���i�b�v�p */
.con-wrap-4-g {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

	.con-wrap-4-g::after {
		content:"";
		display: block;
		max-width:300px;
		width:23%;
	}
	
	.con-wrap-4-g::before {
		content:"";
		display: block;
		max-width:300px;
		width:23%;
		order: 1;
	}
	
	.con-wrap-4-g .item {
		margin-bottom: 3rem;
		width: 23%;
		max-width:300px;
		background: #f2f2f2;
	}

		/* �}�E�X�I�[�o�[���̃A�N�V���� */
		.con-wrap-4-g .item a {
			display:block;
			text-decoration: none;
			height: 100%;
		}
		.con-wrap-4-g .item a img {
			transition:all 0.5s ease;
		}
		.con-wrap-4-g .item a:hover img {
			opacity: 0.7;
			filter: alpha(opacity=70);
		}

		.con-wrap-4-g .item .box-txt {
			padding: 1rem 3rem 3rem 3rem;
		}

		.con-wrap-4-g .item h3 {
			font-size: 180%;
			margin: 5px 0px;
		}

	@media screen and (max-width: 768px){
		.con-wrap-4-g .item {
			width: 100%;
			margin-left: auto;
			margin-right: auto;
		}

		.con-wrap-4-g::after {
			content:initial;
		}

		.con-wrap-4-g::before {
			content:initial;
		}

	}

/* 3�J���� �w�i�z���C�g �O���[�g */
.con-wrap-3-w {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

	.con-wrap-3-w::after {
		content:"";
		display: block;
		width:32%;
	}
	
	.con-wrap-3-w .item {
		margin-bottom: 3rem;
		width: 32%;
		border:1px solid #bbbbbb;
		padding: 3rem;
		background: #FFFFFF;
	}

	.con-wrap-3-w h3 {
		margin-top: 0px;
	}

	.con-wrap-3-w hr {
		border: none;
		border-top: 1px solid #d1d1d1;
		margin: 15px 0px;
	}

	@media screen and (max-width: 768px){
		.con-wrap-3-w .item {
			width: 100%;
			margin-left: auto;
			margin-right: auto;
		}

		.con-wrap-3-w::after {
			content:initial;
		}

	}


/* 3�J���� �p�� �w�i�z���C�g */
.con-wrap-3-w-round {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

	.con-wrap-3-w-round::after {
		content:"";
		display: block;
		width:32%;
	}
	
	.con-wrap-3-w-round .item {
		margin-bottom: 3rem;
		width: 32%;
		border-radius: 20px;
		padding: 3rem;
		background: #FFFFFF;
		max-width: 330px;
		margin: 20px auto 0px;
	}

	.con-wrap-3-w-round h3 {
		margin-top: 0px;
		color: #a30b1a;
		font-size: 145% !important;
	}

	.con-wrap-3-w-round p {
		margin-top: 10px;
	}

	@media screen and (max-width: 768px){
		.con-wrap-3-w-round .item {
			width: 100%;
			margin-left: auto;
			margin-right: auto;
		}

		.con-wrap-3-w-round::after {
			content:initial;
		}

	}


/* �J�����ݒ� Sub Feature�Ɠ����� */
.con-wrap-sf {
	display: flex;
	flex-wrap: wrap;
	margin-left: -40px;
}

	.con-box-sf {
		margin-bottom: 5rem;
		width: 33.33333%;
		padding-left: 40px;
		}

	.con-box-sf h3 {
		margin-top: 20px;
	}

	@media screen and (max-width: 768px){
		.con-wrap-sf {
			flex-direction: column;
		}

		.con-box-sf {
			width: 100%;
		}
	}


/* 3�J���� Finish */
/* 4�J���� Start  */


/* �J�����ݒ� 4�J���� */

	.con-box-4 {
		margin-bottom: 5rem;
		width: 25%;
		padding-left: 40px;
		}

	@media screen and (max-width: 768px){
		.con-box-4 {
			width: 100%;
		}
	}


/* 4�J���� Finish */

/* �J���[�Z���A�����W Start */


.carou-arrange {
	padding: 10px;
	background-color: #fff;
	min-height: 240px;
}

	.carou-arrange-head {
		text-align:center;
		margin-bottom: 20px;
	}

		.carou-arrange-head h3 {
			text-align:center;
			margin-bottom: 0.6rem!important;
		}

	.carou-arrange-list {
		padding-left: 15px!important;
		display: block;
	}

		.carou-arrange-list li {
			padding: inherit!important;
			display: block!important;
			max-width: 260px;
			padding-left: 17px!important;
		}

/* �J���[�Z���A�����W Finish */


/* Other Start */

/* inline-block */
.inlineblock {
	display: inline-block;
}

/* �}�E�X�I�[�o�[���̔w�i�F�ύX */

.btn-anime {
	background-color: #fff;
	transition: background-color 1s;
}

.btn-anime:hover{
	background-color: #FCE4E3;
}


/* ���ɃA�C�R���ƉE�Ɍ��o�� */

.iconhead {
	display: table;
	width: 100%;
}

	.iconhead-icon {
		display: table-cell;
		vertical-align: middle;
		width:151px;
	}

	.iconhead-h {
		display: table-cell;
		text-align:center;
		vertical-align: middle;
		padding-left: 1em;
	}

	.iconhead-h4 {
		color: #555555;
		font-size: 120%;
	}

	@media screen and (max-width: 768px){
		.iconhead-icon {
			width: 35%;
		}
	}

.border-t-ccc {
	border-top: 1px #cccccc solid;
	padding-top: 34px;
}

.border-b-ccc {
	border-bottom: 1px #cccccc solid;
	padding-bottom: 34px;
}


/* ���̓t�H�[��Step */

.step-wrap {
	margin: 0 auto 30px auto ;
	max-width: 1000px;
	line-height: 150%;
}

.step-list {
	display: block;
	list-style: none;
	height: 70px;
}

.step-list li {
	width: 33.33%;
	float: left;
	height: 100%;
	padding: 10px 0px 0px 15px;
}

.step-ff {
	background: url(https://www.fujitsu.com/jp/group/frontech/imagesgig5/step-off_tcm169-4422437_tcm169-2750236-32.png) #dad9d6 no-repeat right 0;
}

.step-list li:last-child {
	background-image: none;
}

.step-nf {
	background: url(https://www.fujitsu.com/jp/group/frontech/imagesgig5/step-on_tcm169-4422399_tcm169-2750236-32.gif) #a30b1a no-repeat right 0;
	color:#ffffff;
}

.step-fn {
	background: url(https://www.fujitsu.com/jp/group/frontech/imagesgig5/step-off-on_tcm169-4422861_tcm169-2750236-32.png) #dad9d6  no-repeat right 0;
}

.step-no {
	font-size: 90%;
}

.step-name {
	font-size: 120%;
}

@media screen and (max-width: 768px){
	.step-name {
		font-size: 90%;
	}

	.step-no {
		font-size: 80%;
	}

}


/* Before After */

.before-after {
	display:flex;
	justify-content: center;
	text-align:center;
}

.ba-box {
	border:1px solid #c6c6c0;
	background:#ffffff;
}

	.ba-box p {
		margin:30px;
	}

	.ba-box img {
		width: 100%;
	}

.ba-arrow {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 100px 0 100px 60px;
	border-color: transparent transparent transparent #e07a7a;
	margin: auto 30px;
}

	@media screen and (max-width: 768px){
		.before-after {
			display:block;
		}

		.ba-box {
			margin: auto;
		}

		.ba-arrow {
			border-width: 60px 100px 0 100px;
			border-color: #e07a7a transparent transparent transparent;
			margin: 20px auto;
		}
	}


/* �T�X�e�i�r���e�B�̔w�i�摜 */
.sustai-e {
	background: url(https://www.fujitsu.com/jp/group/frontech/imagesgig5/h2-environment_bg_tcm169-4287600_tcm169-2750236-32.jpg);
}

.sustai-s {
	background: url(https://www.fujitsu.com/jp/group/frontech/imagesgig5/h2-society_bg_tcm169-4287704_tcm169-2750236-32.jpg);
}

.sustai-g {
	background: url(https://www.fujitsu.com/jp/group/frontech/imagesgig5/h2_governance_bg_tcm169-4357092_tcm169-2750236-32.jpg);
}

.sustai-bg {
	background-repeat: no-repeat;
	background-size: contain;
	padding-top: 70px;
}

	@media screen and (max-width: 768px){
		.sustai-bg {
			background-size: 200%;
			padding-top: 60px;
			background-position: center top;
		}
	}


/* �w�i�� */
.marker {
	background:#a30b1a;
	color:#FFFFFF;
	padding: 6px 6px 4px 6px;
	line-height:150%;
}

.marker-s {
	background: #a30b1a;
	color: #FFFFFF;
	padding: 5px 5px 4px 5px;
	line-height: 150%;
	font-size: 80%;
}

.subhead {
	line-height: 120%;
}

	.subhead span {
		color: #999999;
		font-size: 60%;
		display: inline-block;
		line-height: 100%;
	}

.icon-g {
	text-align: center;
	margin-bottom: 20px;
}

	.icon-g-inner {
		background: #666666;
		color: #FFFFFF;
		padding: 4px 60px;
		font-size: 100%;
	}


.icon-o {
	text-align: left;
	margin-bottom: 20px;
}

	.icon-o-inner {
		background: #FF8000;
		color: #FFFFFF;
		padding: 5px 5px;
		font-size: 100%;
	}


.icon-r {
	text-align: left;
	margin-bottom: 20px;
}

	.icon-r-inner {
		background: #EA0000;
		color: #FFFFFF;
		padding: 5px 5px;
		font-size: 100%;
	}


.icon-l {
	text-align: left;
	margin-bottom: 20px;
}

	.icon-l-inner {
		background: #61D600;
		color: #008224;
		padding: 5px 5px;
		font-size: 100%;
	}


.icon-c {
	text-align: left;
	margin-bottom: 20px;
}

	.icon-c-inner {
		background: #00E7EF;
		color: #2400B0;
		padding: 5px 5px;
		font-size: 100%;
	}


@media print and (-ms-high-contrast: none) {

	body {
		zoom: 1.8;
		width: 1200px;
		transform: scale(0.5);
		transform-origin: 0 0;
	}

}


@media screen and (max-width:1000px) {
	#iot_paragraph .lyt-col-a.diff-col4>* {
		width:33%;
	}

}

/* �������܂� */
.flowing {
	width: 20%;
	border-top: 5vw solid #a30b1a;
	border-right: 10vw solid transparent;
	border-left: 10vw solid transparent;
	margin: auto;
	font-size:0%;
}

	@media screen and (max-width: 768px){
		.flowing {
			border-top: 12vw solid #a30b1a;
			border-right: 25vw solid transparent;
			border-left: 25vw solid transparent;
		}
	}

.solution {
	text-align: center;
	font-size: 180%;
	font-weight: bold;
	margin-top: 20px;
	line-height: 170%; color: #444444;
}

.solution-imp {
	color:#ff0000;
	font-size:150%;
}


/* �����j���[ �����N������ */
.menu-invalid {
	background: #eeeeee !important;
}

	.menu-invalid:before {
		border:none !important;
	}

/* �y�[�W�����̂��₢���킹1�J���� */
.single-inquiry {
	width: 50%; 
	margin: 10px auto 0 auto;
}


	@media screen and (max-width: 768px){
		.single-inquiry {
			width: 100%; 
		}
	}

/* �����N���� */
a.link-invalid {
    pointer-events: none;
}


/* �{�^���̍���� */
.btn-back {
	padding: 8px 22px 8px 34px;
}

	.btn-back:before {
		transform: rotate(225deg);
		right:initial;
		left: 18px;
	}

/* ���[�h�e�L�X�g */
.lead-text {
	color:#444444;
}

.lead-text1 {
	font-size: 180%;
	text-align: center;
}

.lead-text2 {
	font-size: 130%;
}

	@media screen and (max-width: 1000px){
		.lead-text {
			padding-top:30px !important;
		}

		.lead-text1 {
			font-size: 170%;
		}

		.lead-text2 {
			font-size: 120%;
		}
	}


/* �����_�E�����[�h�G���A */
.doc-dl {
	background-position: center!important;
	background-size: cover!important;
}

.doc-dl-w {
	color: #fff;
}

.doc-dl-w h2 {
	color: #fff;
}

.doc-dl-w .list-a>li:before {
	background: #fff!important;
}

.doc-dl h2 {
	text-align:center;
	margin-bottom: 40px;
}

.doc-dl .img-inner img {
	margin: 0 1vw;
}

.doc-dl .doc-dl-btn {
	width: calc(100% - 16px)!important;
}

.doc-dl .doc-dl-btn a {
	min-width: auto!important;
	width: 100%;
	max-width: 500px;
}

.doc-dl .btn-a img {
	vertical-align: baseline;
	margin-right: 15px;
}

	@media screen and (max-width: 768px){
		.doc-dl .img-inner img {
			margin: 0 auto 20px;
		}
	}

/* GIG5 NEW�}�[�N */
.new-gig5 {
	vertical-align: 0.2em;
	font-size: 65%;
	color: #ffffff;
	padding: 0.2em 0.5em;
	border-radius: 5px;
	background-color: #D80084;
	white-space: nowrap;
}

/* ���x�� */
.label-o {
	font-size: 100%;
	color: #000000;
	padding: 0.2em 0.5em;
	border-radius: 0px;
	background-color: #FF8000;
	white-space: nowrap;
}

.label-l {
	font-size: 100%;
	color: #000000;
	padding: 0.2em 0.5em;
	border-radius: 0px;
	background-color: #61D600;
	white-space: nowrap;
}

.label-m {
	font-size: 100%;
	color: #ffffff;
	padding: 0.2em 0.5em;
	border-radius: 0px;
	background-color: #D80084;
	white-space: nowrap;
}

.label-g {
	display: inline-block!important;
	background-color: #999999;
	color: #ffffff;
	padding: 3px 6px 2px;
	line-height: 1.2;
}

	.label-g:hover {
		color:#fff;
	}

/* �\�[�X�R�s�y�y�[�W�p�O���[���j���[ */
.simple-menu {
	background: #DDD;
	margin-top: 34px;
	padding: 56px 0 56px;
}

	.simple-menu p {
		margin-bottom: 0
	}

/* �\�[�X�R�s�y�y�[�W�p�O���[���j���[�i�c���X�������j */
.simple-menu2 {
	background: #DDD;
	margin-top: 34px;
	margin-bottom: 34px;
	padding: 20px 0 20px;
}

	.simple-menu2 p {
		margin-bottom: 0
	}

/* �u���E�U�T�C�Y�ɂ��\�����e�؂�ւ� */
.img-pc { display: initial; }
.img-sp { display: none; }
 
@media only screen and (max-width: 768px) {
	.img-pc { display: none; }
	.img-sp { display: initial; }
}

/* �y�[�W�r���̂��₢���킹 */
.contactarea {
	text-align: center;
	margin-top: 60px;
}

	.contactarea .btn-b {
		background: #d80084!important;
		border: 1px solid #d80084!important;
	}

	.contactarea .btn-b:hover {
		background: #6d6e70!important;
		border: 1px solid #6d6e70!important;
	}

.btn-round {
	background: #d80084;
	padding: 10px;
	border-radius: 30px;
	color: #fff;
	text-decoration: none;
	font-size: 80%;
	display: inline-block;
}

/* �}�[���^�{�^�� */
.btn-round {
	background: #d80084;
	padding: 10px;
	border-radius: 30px;
	color: #fff;
	text-decoration: none;
	font-size: 80%;
	display: inline-block;
}

	.btn-round img {
		vertical-align: middle;
	}

/* �̔��I���Z�N�V���� */

.obsolete > .section-inner > div {
	border-top: 1px solid #6d6e70;
	border-bottom: 1px solid #6d6e70;
	padding: 2em 0 1em;
	margin-bottom: 2em;
}

.obsolete > .section-inner > div > p > strong {
	font-size: 120%;
	background: #ea0000;
	padding: 10px 20px;
	color:#fff; border-radius: 30px;
	display: inline-block;
}

.obsolete ul {
	margin-top:10px !important;
	margin-bottom:0px
}

.obsolete li {
	margin-left:auto
}

/* �Z�N�V���������́� */
.section-delta {
	width: 0;
	border-top: 70px solid;
	border-right: 140px solid transparent;
	border-left: 140px solid transparent;
	margin: auto;
	font-size: 0%;
}

